<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'В този курс могат да влизат гости';
$string['guestaccess_withoutpassword'] = 'Достъп като гост';
$string['guestaccess_withpassword'] = 'Достъп като гост';
$string['password'] = 'Парола';
$string['password_help'] = 'Паролата позволява достъпът на гости към курсовете да бъде разрешен само за тези, които я знаят. Гостите ще трябва да въвеждат паролата всеки път, когато искат достъп до курсовете.';
$string['passwordinvalid'] = 'Неправилна парола за достъп, моля опитайте отново';
$string['passwordinvalidhint'] = 'Тази парола за достъп е неправилна, моля опитайте отново<br />
( Подсказка - паролата започва с \'{$a}\' )';
$string['pluginname'] = 'Достъп като гост';
$string['pluginname_desc'] = 'Plugin за достъп на гости позволява  само временен достъп до курсовете, без  да записва потребители.';
$string['requirepassword'] = 'Изисква парола за достъп на гост потребител';
$string['requirepassword_desc'] = 'Изисква парола за достъп в нови курсове и предпазва премахването на такава, от вече съществуващи курсове.';
$string['showhint'] = 'Показване на подсказка';
$string['showhint_desc'] = 'Показва първата буква от паролата за достъп като гост.';
$string['status'] = 'Позволява достъп като гост';
$string['status_help'] = 'Тази настройка определя дали  потребителят има достъп до  курса като гост, без да се изисква той да бъде записан в него.';
