<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_multilangsecond', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_multilangsecond
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filtername'] = 'Многоезично съдържание - 2';
$string['mode'] = 'Не HTML синтаксис';
$string['mode_desc'] = 'Ако поставите тази отметка, можете да използвате не-HTML синтаксис, като:<br>
{mlang en}English{mlang}{mlang bg}Български{mlang}.<br>
Иначе разпознаването на езика, който трябва да се покаже, става по атрибутите lang="XX" на  html таговете, например:<br>
&lt;p lang="en"&gt;English&lt;/p&gt;&lt;p lang="bg"&gt;Български&lt;/p&gt;.';
