<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Активни филтри
';
$string['addfilter'] = 'Добавяне на филтър';
$string['anycategory'] = 'всяка категория';
$string['anycourse'] = 'всеки курс';
$string['anyfield'] = 'всяко поле';
$string['anyrole'] = 'всяка роля';
$string['anyvalue'] = 'всякаква стойност';
$string['applyto'] = 'Приложи за';
$string['contains'] = 'съдържа';
$string['content'] = 'Съдържание';
$string['contentandheadings'] = 'Съдържание и заглавна част';
$string['courserole'] = 'Роля в курс';
$string['courserolelabel'] = '{$a->label} е {$a->rolename} в {$a->coursename} от {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} грешка: курс {$a->coursename} не съществува';
$string['datelabelisafter'] = '{$a->label} е след {$a->after}';
$string['datelabelisbefore'] = '{$a->label} е преди {$a->before}';
$string['datelabelisbetween'] = '{$a->label} е между {$a->after} и {$a->before}';
$string['defaultx'] = 'По подразбиране ({$a})';
$string['disabled'] = 'Забранен';
$string['doesnotcontain'] = 'не съдържа';
$string['endswith'] = 'приключва с';
$string['filterallwarning'] = 'Прилагането на филтри върху заглавията, а също така и върху съдържанието, значително увеличава натовареността на сървъра. Моля, използвайте внимателно настройката "Приложи за", главно при използване в многоезиковия филтър.';
$string['filtersettings'] = 'Настройки на филтъра';
$string['filtersettingsforin'] = 'Настройки на филтъра за {$a->filter} в {$a->context}';
$string['filtersettings_help'] = 'Тази страница ви позволява да включвате или изключвате филтри за определена част от сайта.

Някои филтри имат допълнителни настройки и в такъв случай има линк за настройки срещу името на филтъра.';
$string['filtersettingsin'] = 'Настройки на филтрите за {$a}';
$string['firstaccess'] = 'Първи достъп';
$string['globalrolelabel'] = '{$a->label} е {$a->value}';
$string['isactive'] = 'Активен?';
$string['isafter'] = 'е след';
$string['isanyvalue'] = 'е всякаква стойност';
$string['isbefore'] = 'е преди';
$string['isdefined'] = 'е дефиниран';
$string['isempty'] = 'е празно';
$string['isequalto'] = 'е равно на';
$string['isnotdefined'] = 'не е дефиниран';
$string['isnotequalto'] = 'не е равен на';
$string['neveraccessed'] = 'Никога не е влизал';
$string['nevermodified'] = 'Никога не е променян';
$string['newfilter'] = 'Нов филтър';
$string['nofiltersenabled'] = 'На този сайт не са активирани никакви добавки (plugins) за филтрирание.';
$string['off'] = 'Изключен';
$string['offbutavailable'] = 'Изключен но достъпен';
$string['on'] = 'Включен';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Премахване на всички филтри';
$string['removeselected'] = 'Премахване на избраните';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'започва с';
$string['tablenosave'] = 'Промените в горната таблицата се записват автоматично.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
