<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Отговор {$a}';
$string['cannotchangeamissingqtype'] = 'Не можете да правите промени във въпрос от липсващ тип.';
$string['deletedquestion'] = 'Липсващ въпрос';
$string['deletedquestiontext'] = 'Този въпрос е липсващ. Не може да се покаже нищо.';
$string['missing'] = 'Въпроси от тип, който още не е инсталиран в системата.';
$string['missingqtypewarning'] = 'Този тип въпроси е тип, който още не е инсталиран в системата. Не ще можете да правите нищо с въпросите от този тип.';
$string['pluginname'] = 'Липсващ тип';
$string['pluginnameadding'] = 'Добавяне на въпрос от тип, който още не е инсталиран в системата.';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип, който още не е инсталиран в системата.';
$string['warningmissingtype'] = '<b>Този въпрос е от тип, който още не е инсталиран на Вашия Moodle<br />Моля, съобщете това на  администратора на Moodle.</b>';
