<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_regexp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['notenoughanswers'] = 'Трябва да въведете поне един отговор';
$string['penaltyforeachincorrecttry_help'] = 'Когато Вашият въпрос използва поведение "Интерактивно с много опити" или "Адаптивен режим", така че студентът може да направи няколко опита, за да отговори правилно, тази опция определя доколко той ще бъде наказан за всеки неверен опит.

Наказанието е част от общата оценка за въпроса, така, например, ако въпросът дава 3 точки и наказанието е 0.3333333, студентът ще получи 3 точки, ако отговори вярно с първия опит, 2 - при втори опит и 1 - при трети опит.

Ако сте задали на <strong>Бутон помощ</strong> режим <strong>Буква</strong> или <strong>Дума</strong> за този въпрос, <strong><em>същото наказание</em></strong> се прилага всеки път, когато студентът щракне бутона <strong>Купуване на Буква/Дума</strong>.';
$string['pluginname_help'] = 'Щракнете десния бутон на мишката върху хипервръзката <em>Още помощ</em> отдолу за да отворите страница за помощ в нов подпрозорец/прозорец.';
