<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Правилен отговор';
$string['correctanswerfalse'] = 'Правилният отговор е "Неистина"';
$string['correctanswertrue'] = 'Правилният отговор е "Истина"';
$string['false'] = 'Неистина';
$string['feedbackfalse'] = 'Съобщение за отговор "Неистина"';
$string['feedbacktrue'] = 'Съобщение за отговор "Истина"';
$string['pleaseselectananswer'] = 'Моля, изберете отговор';
$string['pluginname'] = 'Истина/Неистина';
$string['pluginnameadding'] = 'Добавяне на въпрос от тип "Истина/Неистина"';
$string['pluginnameediting'] = 'Редактилане на въпрос от тип "Истина/Неистина"';
$string['pluginname_help'] = 'В отговор на въпрос (който може да съдържа изображение) отговарящият избира между Истина и Неистина.';
$string['pluginnamesummary'] = 'Проста форма на въпрос от тип "множество възможни отговори" със само два възможни отговора "Истина" и "Неистина".';
$string['selectone'] = 'Изберете едно:';
$string['true'] = 'Истина';
