<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Право:';
$string['capabilityreport'] = 'Преглед на правата';
$string['changeoverrides'] = 'Променяне в този контекст';
$string['changeroles'] = 'Промяна на дефинициите на роли';
$string['forroles'] = 'За роли {$a}';
$string['getreport'] = 'Показване на прегледа';
$string['intro'] = 'Този отчет показва как дадено право е дадено по дефиниция във всяка (или само в избраните) от ролите, както и къде на сайта това е променено.';
$string['pluginname'] = 'Преглед на правата';
$string['reportforcapability'] = 'Преглед на право \'{$a}\'';
$string['reportsettings'] = 'Настройки на прегледа';
$string['roleslabel'] = 'Роли:';
