<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Сигурни ли сте?';
$string['backtoindex'] = 'Връщане към началната страница';
$string['cronenabled'] = 'Cron разрешен';
$string['cronsetup'] = 'Конфигуриране на cron';
$string['cronsetup_desc'] = 'Можете да конфигурирате cron да завърши обновяването на опитите на тестовете автоматично.';
$string['cronstarthour'] = 'Начален час';
$string['gotoindex'] = 'Обратно към списъка с тестове, които могат да се обновят';
$string['listpreupgrade'] = 'Показване на тестовете и опитите';
$string['listtodo'] = 'Показване на тестовете, които все още трябва да се обновят';
$string['listtodo_desc'] = 'Това ще покаже отчет за всички тестове в системата (ако има такива), които имат опити, все още нуждаещи се от обновяване към новата система за въпроси.';
$string['oldsitedetected'] = 'Това изглежда като сайт, който не е обновен до новата система за въпроси.';
$string['pluginname'] = 'Помощник за обновяване на системата за въпроси';
$string['quizzestobeupgraded'] = 'Всички тестове с опити';
$string['quizzeswithunconverted'] = 'Следните тестове имат опити, които трябва да бъдат конвертирани';
$string['upgradedsitedetected'] = 'Това изглежда като сайт, който е обновен до новата система за въпроси.';
