<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['altertimeend'] = 'Промяна на крайното време';
$string['assignrole'] = 'Присвояване на роля';
$string['confirmbulkdeleteenrolment'] = 'Сигурни ли сте, че искате да изтриете тези записвания на потребители?';
$string['defaultperiod'] = 'Период за записване по подразбиране';
$string['defaultperiod_desc'] = 'Дължина по подразбиране на период за записване по подразбиране ( в секунди ).';
$string['enrolledincourserole'] = 'Записан в "{$a->course}" като "{$a->role}"';
$string['enrolusers'] = 'Записване на участници';
$string['manual:enrol'] = 'Записване на потребители';
$string['manual:manage'] = 'Управляване на потребителските записвания';
$string['manual:unenrol'] = 'Отписване на потребители от курс';
$string['manual:unenrolself'] = 'Самоотписване от курс';
$string['pluginname'] = 'Ръчни записвания';
$string['pluginname_desc'] = 'Добавката  за ръчно записване позволява да се записват потребители в даден курс чрез линк в блока Настройки > Администриране на курс. Това се прави от потребител с необходимите права, като например учител. Нормално тази добавка трябва да е активна, тъй като други добавки, като добавката за самозаписване, я използват.';
$string['status'] = 'Позволяване на ръчно записване';
$string['status_desc'] = 'Позволява достъп до курса на вътрешно записани потребители. Тази настройка трябва да е разрешена в повечето случаи.';
$string['statusenabled'] = 'Разрешен';
$string['status_help'] = 'Тази настройка позволява на потребителите да бъдат записвани ръчно, чрез линк в настройките за администрация на курса и от  потребител с подходящо разрешение, като например учител.';
$string['unenrolselfconfirm'] = 'Наистина ли искате да се отпишете от курс "{$a}"?';
$string['unenroluser'] = 'Наистина и желаете да отпишете потребител "{$a->user}" от курс "{$a->course}"?';
